gluegen.build.version=2.3.2-rc-20150915
gluegen.build.number=888
gluegen.build.id=888
gluegen.build.branch=origin/master
gluegen.build.commit=3e40d97a9a7a60e746b3703d2c7d3f4884159a52
jocl.build.version=2.3.2-rc-20150915
jocl.build.number=1082
jocl.build.id=1082
jocl.build.branch=origin/master
jocl.build.commit=f7c50fca34df0b5d393ffab0da09bce19ddfba64
